Incidencia #117 (closed Defecto: Duplicado)

Abierto hace 7 años

Última modificación 7 años

upgrade canaima 3.0 vc1 a vc3

Informado por: nbarragan Propietario: Canaima
Prioridad: Alta Hito: canaima-popular-3.0~VC3
Componente: Metadistribución Versión: 3.0
Gravedad: Palabras clave: upgrade
Cc: Asignar A:

Descripción

Luego de realizar un safe-upgrade desde la vc1 a la vc3 arroja un error con el paquete canaima-plymouth que dice El paquete `canaima-plymouth' no está instalado. y al ser una dependencia de canaima-estilo-visual este ultimo no es actualizado ni tampoco canaima-bienvenido canaima-notas canaima-acerca

Sin embargo se encuentra instalada la versión 1.0+13, se trata de actualizar a la version 1.0+16 pero no se puede, se trata de desinstalar y purgar infructuosamente.

Adjuntos

resultado-upgrade (17.3 KB) - añadido por nbarragan hace 7 años.
upgrade desde 3.0 vc1 a vc2

Historial de cambios

Cambiado el 7 años por nbarragan

upgrade desde 3.0 vc1 a vc2

comment:1 Cambiado el 7 años por HuntingBears

  • Estado cambiado de new to closed
  • Resolución establecido a Duplicado

Duplicado de #170.

comment:2 Cambiado el 7 años por jesuslara

  • Estado cambiado de closed to assigned
  • Resolución Duplicado borrados

comment:3 Cambiado el 7 años por jesuslara

Como puede ser este ticket un duplicado del ticket #170 que habla sobre "fallos al iniciar en modo de recuperación"?, favor corregir la referencia al ticket duplicado (de ser duplicado) ...

comment:4 Cambiado el 7 años por guerrerocarlos

  • Estado cambiado de assigned to resolved
  • Resolución establecido a Duplicado

Solución en tiquet de #168

Editado por último en fecha 7 años por guerrerocarlos (anterior) (diferencia)

comment:5 Cambiado el 7 años por fvasquez

  • Estado cambiado de resolved to closed

Duplicado del ticket #168
[cerrado renyalvarado 07-04-2011]

Nota: Vea TracTickets para ayuda en el uso de incidencias.